/* DATEPICKER */

#ui-datepicker-div{
  border-radius: 0;
  border: 0;
  padding: 0;
  font-weight: 300;
  font-family: 'Neue Helvetica W02', 'Helvetica Neue LT Pro', sans-serif;
  box-shadow:  0px 0px 20px 5px rgba(0, 0, 0, 0.2);
  width: 295px;
}

#ui-datepicker-div .ui-datepicker-header{
  border-radius: 0;
  padding: 0;
  height: 38px;
  background: #000;
  font-weight: 300;
  color: #fff;
  border: 1px solid #000;
}

#ui-datepicker-div .ui-datepicker-prev, #ui-datepicker-div .ui-datepicker-next{
  width: 38px;
  height: 38px;
  padding: 0;
  border-radius: 0;
  top: 0;
}

#ui-datepicker-div .ui-datepicker-prev{
  left: 0;
}

#ui-datepicker-div .ui-datepicker-next{
  right: 0;
}

#ui-datepicker-div .ui-datepicker-prev span, #ui-datepicker-div .ui-datepicker-next span{
  background: url('/img/arrows-white.png') no-repeat;
  width: 100%;
  height: 100%;  
  margin: 0;
  top: 0;
  cursor: pointer;
  left: 0;
}

#ui-datepicker-div .ui-datepicker-prev span{
  background-position: 0 0;
 
}

#ui-datepicker-div .ui-datepicker-next span{
  background-position: -38px 0;
}

#ui-datepicker-div select.ui-datepicker-month, #ui-datepicker-div select.ui-datepicker-year{
    width: 30%;
    font-family: 'Neue Helvetica W02', 'Helvetica Neue LT Pro', sans-serif;
    color: #7a7174;
}

#ui-datepicker-div .ui-state-hover{
  background: none;
  border: 0;
}

#ui-datepicker-div .ui-datepicker-title{
  margin: 0;
  font-size: 14px;
  line-height: 38px;
}

#ui-datepicker-div table{
  border-spacing: 0;
  margin: 0;
  border: 1px solid #000;
  border-top: 0;
  top: 0;
  background: #fff;
}

#ui-datepicker-div table th{
  text-decoration: none;
  color: #bec5c6;
  background: #ecf0f1;
  text-transform: uppercase;
  font-size: 10px;
  width: 34px;
  height: 20px;
  padding: 0;
}

#ui-datepicker-div table th span{
  background: none;
  padding: 0;
  font-weight: 300;
}

#ui-datepicker-div table tr:hover td{
  background: #fff;
}

#ui-datepicker-div table tr td:hover{
  background: #e7e9ea;
}

#ui-datepicker-div table td:first-child,
#ui-datepicker-div table td:first-child a{
    width: 41px;
}


#ui-datepicker-div table td{
  padding: 0;
  width: 42px;
  height: 42px;
}

#ui-datepicker-div table td a, #ui-datepicker-div table td.ui-state-disabled span.ui-state-default{
  width: 42px;
  height: 42px;
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  text-indent: 0;
  text-align: center;
  line-height: 34px;
  opacity: 1;
  float: left;
  color: #9b9ea0;
  font-size: 13px;
}

#ui-datepicker-div table td.ui-state-disabled span.ui-state-default{
  color: #9b9ea0;
}

#ui-datepicker-div table td.ui-datepicker-other-month a{
  color: #cccecf;
}

#ui-datepicker-div table td.ui-datepicker-current-day, #ui-datepicker-div table tr:hover td.ui-datepicker-current-day{
  background: #000;
}

#ui-datepicker-div table td.ui-datepicker-current-day a{
  color: #fff;
  text-shadow: 0px -1px 0px #b9641c;
  filter: dropshadow(color=#b9641c, offx=0, offy=-1);
}